package com.ff.base.enums;

import lombok.Getter;

/**
 * 操作类型
 *
 * @author shi
 * @date 2024/11/30
 */
@Getter
public enum OperationType {
    API_BALANCE(1, "租户游玩操作余额");

    private final Integer code;
    private final String description;

    OperationType(Integer code, String description) {
        this.code = code;
        this.description = description;
    }

}
